@charset "utf-8";

body {
	font-size: 0.8rem;
}

.ui-timepicker-div .ui-widget-header {
	margin-bottom: 8px;
}

.ui-timepicker-div dl {
	text-align: left;
}

.ui-timepicker-div dl dt {
	height: 25px;
	margin-bottom: -25px;
}

.ui-timepicker-div dl dd {
	margin: 0 10px 10px 65px;
}

.ui-timepicker-div td {
	padding: 0px;
	font-size: 12px;
}

.ui-tpicker-grid-label {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}

body {
	min-width: 1000px;
	margin: 0px;
	padding: 10px 10px 0px 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #222222;
}

form {
	margin: 0px;
	padding: 0px;
}

input,
select,
textarea,
button {
	margin: 0px;
}

a {
	color: #06F;
}

.slide-control {
	padding: 6px 0px;
}

.time-location-control {
	padding: 4px 0px 0px 0px;
}

.control {
	padding: 10px;
	border: 1px solid #DDDDDD;
	background-color: #FAFAFA;
}

.control:hover {
	opacity: 1;
}

.control-group {
	margin-left: 80px;
	margin-top: 4px;
}

.input-text.form-control {
	border: 1px solid #EEEEEE;
	background-color: #FFFFFF;
	color: #333333;
	width: 125px;
	display: inline;
	height: calc(1.2em + .75rem + 2px);
	padding: .2rem .5rem;
	vertical-align: middle;
	font-size: 0.8rem;
}

select.form-control {
	display: inline;
	width: auto;
	height: calc(1.2em + .75rem + 2px);
	padding: .2rem .5rem;
	vertical-align: middle;
	font-size: 0.8rem;
}

.btn {
	height: calc(1.2em + .75rem + 2px);
	padding: .2rem .5rem;
	vertical-align: middle;
	font-size: 0.8rem;
}

.input-text-long {
	width: 240px;
}

.input-text-medium {
	width: 250px;
}

.input-text-short {
	width: 50px;
}

select {
	border: 1px solid #EEEEEE;
	background-color: #FFFFFF;
	padding: 2px;
	color: #333333;
	font-size: 12px;
}

.input-text-location {
	width: 70px;
}

#altitude {
	width: 40px;
}

.rep a,
.ui-widget-content button,
.ui-widget-content button.ui-state-default,
.ui-widget-content .ui-dialog-buttonset button,
.ui-widget-content .dialog-button-area button,
.button-search,
.ui-widget-content .dialog-button-area input,
.com-button {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: 1px solid #BBBBBB;
	background: #EEEEEE url(images/button4.png) no-repeat left center;
	color: #555555;
	padding: 2px 8px;
	text-decoration: none;
}

.ui-widget-content button:hover,
.ui-dialog-buttonset button:hover,
.dialog-button-area button:hover,
.button-search:hover,
.dialog-button-area input:hover,
.com-button:hover,
.ui-widget-content button:hover,
.ui-dialog-buttonset button:focus,
.dialog-button-area button:focus,
.button-search:focus,
.dialog-button-area input:focus,
.com-button:focus {
	border: 1px solid #6D8D9E;
	background: #E8F5FD url(images/button4.png) no-repeat center center;
	color: #075381;
}

.delete-button:hover {
	border: 1px solid #DEB0A5;
	background: #FCEEE7 url(images/button4.png) no-repeat right center;
	color: #984747;
}

.canvas-area {
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#tabs-1,
#tabs-2 {
	height: 240px;
	overflow: auto;
}

.label {
	padding: 2px 0px;
}

.label a {
	color: #333333;
	text-decoration: none;
}

.label-right {
	float: right;
	text-align: right;
}

#eclipse a {
	text-decoration: none;
}

#eclipse a:hover {
	color: #F00;
}

.dialog-table td {
	padding: 4px 5px;
}

.dialog-table thead td {
	background-color: #000;
	color: #FFFFFF;
}

.dialog-table tbody .odd td {
	background-color: #F0F0F0;
}

.dialog-table tbody .even td {
	background-color: #FCFCFC;
}

.dialog-table tbody .row-new td {
	background-color: #CAEBFD;
}

.dialog-table td a {
	text-decoration: none;
}

.menu {
	float: left;
}

.menu {
	margin-left: 0px;
	height: 30px;
	padding: 0px 0px;
	overflow: hidden;
}

.menu ul {
	margin: 0;
	padding: 0px 0px;
	height: 30px;
	float: left;
}

.menu ul li {
	list-style-type: none;
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 10px 0px;
	background-color: #E6F0FB;
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.menu ul li a {
	padding: 6px 16px;
	border: 1px solid #E4E4E4;
	float: left;
	white-space: nowrap;
	text-decoration: none;
	color: #606060;
	text-shadow: 1px 1px 0px #FFFFFF;
}

.menu ul li a:hover {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: 0px -50px;
}

.menu ul li ul {
	position: absolute;
	border: solid #E4E4E4;
	box-shadow: 2px 2px 2px #999999;
	-moz-box-shadow: 2px 2px 2px #999999;
	-webkit-box-shadow: 2px 2px 2px #999999;
	border-width: 1px 1px 0px 1px;
	display: none;
	z-index: 400;
	height: auto;
}

.menu ul li ul:hover {}

.menu ul li ul li {
	display: list-item;
	border-bottom: 1px solid #E4E9F9;
	padding: 0;
	margin: 0;
}

.menu ul li ul li a {
	background-color: #F8FAFB;
	border: none;
	display: block;
	float: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	padding: 8px 26px 8px 16px;
}

.menu ul li ul li a {
	background: #F8FAFB;
}

.menu ul li ul li a:hover {
	background: #FFFFFF;
}

.menu ul .hassub,
.menu ul .hassub:hover {
	background-image: url(images/da.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 22px;
}

.menu ul li ul .haschild,
.menu ul li ul .haschild:hover {
	background-image: url(images/ra.gif);
	background-position: right center;
	background-repeat: no-repeat;
}

#main-data {
	padding: 20px;
	background-color: #FFFFFF;
	width: 400px;
	margin-top: 10px;
}

.wrapper {
	background: url(images/star.png) no-repeat right top;
}

h1 {
	margin: 4px 0px;
	padding: 0px;
	font-size: 16px;
}

h2 {
	margin: 3px 0px;
	padding: 0px;
	font-size: 14px;
}

#dialog-knowledge-base-inner p,
#dialog-knowledge-base-inner li {
	line-height: 1.5;
}

#dialog-knowledge-base-inner p {
	text-align: justify;
}

.moon-phase-form {
	padding-top: 4px;
	padding-bottom: 8px;
	margin-bottom: 10px;
	border-bottom: 1px solid #DDDDDD;
}


.share-bar {
	position: absolute;
	margin-left: 0px;
	margin-top: 10px;
}

.share-bar-inner {
	background-color: #FFFFFF;
	border: 1px solid #FAFAFA;
	padding: 10px 4px 10px 10px;
}

.share-bar-content ul {
	margin: 0px;
	padding: 0px;
}

.share-bar-content li {
	display: inline;
	margin: 0px 6px 0px 0px;
	list-style-type: none;
}

.share-bar-content img {
	vertical-align: bottom;
	border: none;
}



.search-control {
	line-height: 2.4;
}

.row-table .row-even td {
	background-color: #FCFCFC;
}

.row-table .row-odd td {
	background-color: #F5F5F5;
}

.legend {
	line-height: 1;
}

.demo-container {
	box-sizing: border-box;
	width: 900px;
	height: 400px;
	padding: 20px 15px 15px 15px;
	margin: 15px auto 30px auto;
	border: 1px solid #ddd;
	background: #fff;
	background: linear-gradient(#f6f6f6 0, #fff 50px);
	background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
	-o-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

.demo-placeholder {
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 1.2em;
}

.legend {}

.legend table {
	border-spacing: 3px;
}

#choices {
	float: right;
	width: 155px;
	padding: 10px;
	background-color: #F5F5F5;
	line-height: 1.4;
	text-shadow: 1px 1px 0px #FFFFFF;
	color: #555555;
}

#currency-placeholder {
	float: right;
	width: 169px;
	padding: 10px 0px;
	line-height: 1.4;
	margin-top: 120px;
}

#choices label {
	display: block;
}

.legendLabel {
	white-space: nowrap;
}

#rates-plan-title h3 {
	color: #666666;
	text-align: center;
	font-size: 19px;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	text-align: center;
}

.two-side-table td {
	padding: 3px 0px;
}

.border-bottom {
	padding-bottom: 8px;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 10px;
}

.input-text-year {
	width: 50px;
}



.info {
	width: 360px;
	background-color: #FFFFFF;
	position: absolute;
	z-index: 100px;
	right: 20px;
}

.location-picker-button {}

body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#canvas1 {
	margin: 75px 0px 0px 0px;
}

.control-area {
	position: absolute;
	z-index: 100;
	width: 100%;
	top: 0;
}

.control-wrapper {
	padding: 5px;
	margin: 0px;
}

.control-inner {
	height: auto;
}

.solar-system-list ul {
	margin: 0 0 0 20px;
	padding: 0;
}

.solar-system-list ul li {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: square;
}

.solar-system-list a {
	text-decoration: none;
}

.tab-pane {
	padding: 16px;
}

.modal-header {
	padding: 0.5rem 1rem;
}

.modal-body {
	max-height: calc(100vh - 165px);
	overflow: auto;
}

.dialog-time-conversion-inner td{
	white-space: nowrap;
}
.two-side-table tr td{
	padding-left: 2px;
	padding-right: 2px;
}
.two-side-table tr > td:first-child{
	padding-left: 0px;
}
.two-side-table tr > td:last-child{
	padding-right: 0px;
}
td input.input-text.form-control[type="datetime-local"]{
	width: 187px;
	padding-left: 3px;
	padding-right: 3px;
	box-sizing: border-box;
}
#time{
	width: 200px
}